/*     1898675 : 한줄 텍스트      */
.block__1898675__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1898675__ {padding-bottom:120px;}
.block__1898675__ .title {font-size:25px; font-weight:bold; line-height:30px; color:#222; position:relative; padding-bottom:15px; margin-bottom:40px;}
.block__1898675__ .title::after {content:''; position:absolute; bottom:0; left:0; width:45px; height:3px; background-color:#525252; transform:skew(-30deg);}
.block__1898675__ .subject {margin-bottom:50px; font-size:20px; color:#666; line-height:30px; word-break:keep-all;}
.block__1898675__ .cont {display:flex; }
.block__1898675__ .cont > div {width:50%;}
.block__1898675__ .cont > div:last-child {margin-left:4.8%;}
.block__1898675__ .cont > div .cont_t {font-size:18px; font-weight:600;}
.block__1898675__ .cont > div > figure {font-size:0;}

@media all and (max-width:768px) {
  .block__1898675__ {padding-bottom:70px;}
  .block__1898675__ .title {font-size:18px; margin-bottom:30px;}
  .block__1898675__ .subject {font-size:15px;}
  .block__1898675__ .cont {flex-direction:column; gap:20px;}
  .block__1898675__ .cont > div {width:100%;}
  .block__1898675__ .cont > div .cont_t {font-size:16px;}
  .block__1898675__ .cont > div:last-child {margin-left:0;}
}

/*     1898695 : 한줄 텍스트      */
.block__1898695__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1898695__ {}
.block__1898695__ .title {font-size:25px; font-weight:bold; line-height:30px; color:#222; position:relative; padding-bottom:15px; margin-bottom:40px;}
.block__1898695__ .title::after {content:''; position:absolute; bottom:0; left:0; width:45px; height:3px; background-color:#525252; transform:skew(-30deg);}
.block__1898695__ .subject {margin-bottom:50px; font-size:20px; color:#666; line-height:30px; word-break:keep-all;}
.block__1898695__ .cont {display:flex; gap: 20px; padding-top:80px;}
.block__1898695__ .cont .one_block {width:280px;}
.block__1898695__ .cont .one_block > p {font-size:20px;}
.block__1898695__ .cont > div figure {font-size:0;}
.block__1898695__ .cont .two_block .button_wrapper {padding-top:30px; display:flex; gap:10px; }
.block__1898695__ .cont .two_block .button_wrapper > a {display:flex; align-items:center; justify-content:space-between; width:200px; border:1px solid #222; padding:18px 20px;}
.block__1898695__ .cont .two_block .button_wrapper > a > span {font-size:16px;}
.block__1898695__ .cont .two_block .button_wrapper > a > i {font-size:22px;}

@media all and (max-width:768px) {
  .block__1898695__ .title {font-size:18px; margin-bottom:30px;}
  .block__1898695__ .subject {font-size:15px;}
  .block__1898695__ .cont {flex-direction:column; gap:20px; padding-top:30px;}
  .block__1898695__ .cont.two {padding-top:70px;}
  .block__1898695__ .cont > div {width:100%;}
  .block__1898695__ .cont > div .cont_t {font-size:16px;}
  .block__1898695__ .cont > div:last-child {margin-left:0;}
  .block__1898695__ .cont .two_block .button_wrapper > a {width:50%; padding:5px 10px;}
  .block__1898695__ .cont .two_block .button_wrapper > a > span {font-size:14px;}
  .block__1898695__ .cont .two_block .button_wrapper > a > i {font-size:14px;}
}

